
/*
 main
----------------------------------------------------------- */

#mainTop {
    width: 621px;
	float: right;
}

.mainimg {
    margin: 0;
	padding: 0;
}

.new {
    width: 580px;
	margin: 0 22px 15px 19px;
	font-size: 80%;
}

.new h2 {
    margin-bottom: 15px;
}

.newArea {
    margin-bottom: 20px;
}

.newArea dt {
    width: 100px;
	padding-left: 15px;
	background: url(../img/li_link.gif) no-repeat left 4px;
	line-height: 140%;
}

.newArea dd {
    margin-left: 105px;
    margin-top: -15px;
}



/*
 side
----------------------------------------------------------- */
#side {
    width: 155px;
	float: left;
	padding: 0 12px;
}

#side #logo {
    margin: 0 0 7px 0;
}

#sideNavi {
    width: 155px;
}

#sideNavi li {
    display: inline;
	margin-bottom: 5px; 
}

.contact {
    margin-top: 5px;
}

.ideura {
    margin-top: 10px;
}

/*
 foot
----------------------------------------------------------- */
#footTop {
    width: 590px;
	font-size: 80%;
	margin: 25px 0 0 18px;
	border-top: 1px dotted #736349;
	border-bottom: 1px dotted #736349;
	padding: 3px 0;
}

/*
 bnrArea
----------------------------------------------------------- */
.bnrArea {
    width: 590px;
	margin: 10px 0 10px 18px;
}

.bnrArea li {
    display: inline;
}